package com.palmnest.application.dto;

public class AppUserBindInfoDto {
	private Integer id;
	private String  userName;
	private String  userMobile;
	private Integer organizationId;
	private String openId;
	private String bindOpenid;
	private String bindDevelopid;
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public String getUserName() {
		return userName;
	}
	public void setUserName(String userName) {
		this.userName = userName;
	}
	public String getUserMobile() {
		return userMobile;
	}
	public void setUserMobile(String userMobile) {
		this.userMobile = userMobile;
	}
	public Integer getOrganizationId() {
		return organizationId;
	}
	public void setOrganizationId(Integer organizationId) {
		this.organizationId = organizationId;
	}
	public String getOpenId() {
		return openId;
	}
	public void setOpenId(String openId) {
		this.openId = openId;
	}
	public String getBindOpenid() {
		return bindOpenid;
	}
	public void setBindOpenid(String bindOpenid) {
		this.bindOpenid = bindOpenid;
	}
	public String getBindDevelopid() {
		return bindDevelopid;
	}
	public void setBindDevelopid(String bindDevelopid) {
		this.bindDevelopid = bindDevelopid;
	}
	

}
